﻿/* CONTAINER */
.grid-header{
	width:100%;
	margin:0 auto;
	padding:0;
/* CONTAINER */

/* HEADER */
}
#full-header  {
	width:100%;
	display:block;
	background-size: 1160px 160px, cover;
	background-color:rgba(255, 255, 255, 1);
	margin:0;
	height:auto;
	text-align:center;
/* HEADER */

/* LOGO TOP */
}
#logotop  {
	clear:both;
	float:left;
	display:block;
	width:80%;
	margin-left:10%;
	margin-right:10%;
	margin-top:20px;
	margin-bottom:15px;
	text-align:center;
	padding:0;
}
#logotop img {
	max-width:180px;
	margin:0 auto;
	padding:0;
/* LOGO TOP */
/* LANG */
}
#lang {
	clear:both;
	float:left;
	width:100%;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	margin-bottom:15px;
	padding:0;
	text-align:center;
}
#nolang {
	display:none;
}
#lang ul {
	margin:0;
	padding:0;
	font-size:0.92em;
	font-family: 'Lato', sans-serif;
	font-weight:400;
	color:#666666;
	text-transform:uppercase;
}
#lang ul li {
	display:inline-block;
	border-right: 1px solid gray;
	padding-right:5px;
	padding-left:3px;
}
#lang ul li:last-child {
	border-right:none;
	
}
#lang ul li a {
	display:block;
	color:#434343;
	font-weight:400;
	text-decoration:none;
	-webkit-transition:color .2s linear, background .2s linear;
	-moz-transition:color .2s linear, background .2s linear;
	-o-transition:color .2s linear, background .2s linear;
	transition:color .2s linear, background .2s linear;
}
#lang ul li a:hover {
	color:#325658;
	font-weight:700;
	text-decoration:none;
/* LANG */

/* MENU */
}
#menu {
	clear:both;
	float:left;
	display:block;
	width:100%;
	margin:0;
	min-height:40px;
	text-align:center;
	background-color:none;
/* MENU */
}
/* Layout tablet portrait: da 481 px a 768 px. Eredita stili da: Layout mobile. */
@media only screen and (min-width: 481px ) {
/* CONTAINER */
.grid-header  {
	width:100%;
	margin:0 auto;
	padding:0;
/* CONTAINER */	

/* LOGO TOP */
}
#logotop  {
	clear:both;
	float:left;
	display:block;
	width:50%;
	margin-left:25%;
	margin-right:25%;
	margin-top:20px;
	margin-bottom:15px;
	text-align:center;
}
#logotop img {
	margin:0 auto;
	max-width:230px;
/* LOGO TOP */
/* LANG */
}
#lang {
	clear:both;
	float:left;
	width:100%;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	margin-bottom:15px;
	padding:0;
	text-align:center;
}
#lang ul {
	margin:0;
	font-size:0.92em;
	font-family: 'Lato', sans-serif;
	font-weight:400;
}
#lang ul li {
	display:inline-block;
	border-right: 1px solid gray;
	padding-right:5px;
}
#lang ul li:last-child {
	border-right:none;
	
}
#lang ul li a {
	display:block;
	color:#434343;
	text-decoration:none;
	-webkit-transition:color .2s linear, background .2s linear;
	-moz-transition:color .2s linear, background .2s linear;
	-o-transition:color .2s linear, background .2s linear;
	transition:color .2s linear, background .2s linear;
}
#lang ul li a:hover {
	color:#325658;
	text-decoration:none;
/* LANG */
/* MENU */
}
#menu {
	clear:both;
	float:left;
	display:block;
	width:100%;
	margin:0;
	min-height:40px;
	text-align:center;
/* MENU */
}
}
/* Layout desktop: da 769 px a 1232 px max.  Eredita stili da: Layout mobile e Layout tablet. */
@media only screen and (min-width: 991px ) {
/* CONTAINER */
.grid-header {
	width:100%;
	margin:0 auto;
	padding:0;
	max-width:1232px;
/*	min-width:990px;*/
/* CONTAINER */

/* HEADER */
}
#full-header  {
	height:90px;
/* HEADER */	

/* LOGO TOP */
}
#logotop {
	clear:both;
	float:left;
	display:block;
	width:18%;
	padding-top:33px;
	padding-bottom:40px;
	padding-left:2%;
	padding-right:2%;
	margin:0;
	text-align:left;
}
#logotop img {
	margin:auto;
	min-width:260px;
	vertical-align: text-bottom;
/* LOGO TOP */

/* LANG */
}
#lang {
	clear:none;
	float:right;
	width:65%;
	margin-left:auto;
	margin-right:2%;
	margin-top:15px;
	margin-bottom:7px;
	padding:0;
	text-align:right;
}
#nolang {
	clear:none;
	float:right;
	width:65%;
	display:block;
	margin-left:auto;
	margin-right:2%;
	margin-top:20px;
	margin-bottom:10px;
	padding:0;
	text-align:right;
}
#lang ul {
	margin:0;
	font-size:0.92em;
	font-family: 'Lato', sans-serif;
	font-weight:400;
}
#lang ul li {
	display:inline-block;
	border-right: 1px solid gray;
	padding-right:5px;
}
#lang ul li:last-child {
	border-right:none;
	
}
#lang ul li a {
	display:block;
	color:#434343;
	text-decoration:none;
}
#lang ul li a:hover {
	color:#325658;
	text-decoration:none;
/* LANG */

/* MENU */
}
#menu {
	clear:none;
	float:right;
	width:65%;
/*	min-width:470px;*/
	margin:0 2% auto 0;
	padding:0;
	text-align:right;
/* MENU */
}
}